#language-select {
    background-color:  #0d3b66; /* Dark blue background */
    color: white; /* White text color */
    border: 0px solid #333333; /* Flat border */
  
}

/********** Template CSS **********/
:root {
    --primary:  #0d3b66;
    --light: #F1F8FF;
    --dark:  #fff1f1;
}

.fw-medium {
    font-weight: 500 !important;
}

.fw-semi-bold {
    font-weight: 600 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

/*** Service ***/
.service-item {
    height: 320px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transition: .5s;
}

.service-item:hover {
    background: var(--primary);
}

.service-item .service-icon {
    margin: 0 auto 30px auto;
    width: 65px;
    height: 65px;
    transition: .5s;
}

.service-item i,
.service-item h5,
.service-item p {
    transition: .5s;
}

.service-item:hover i,
.service-item:hover h5,
.service-item:hover p {
    color: #FFFFFF !important;
}




/*** Youtube Video ***/
.video {
    position: relative;
    height: 100%;
    min-height: 500px;
    background: linear-gradient(rgba(15, 23, 43, .1), rgba(15, 23, 43, .1)), url(../img/video.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.video .btn-play {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    border-radius: 50%;
    border: none;
    outline: none;
    padding: 18px 20px 18px 28px;
}

.video .btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: var(--primary);
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}

.video .btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: var(--primary);
    border-radius: 50%;
    transition: all 200ms;
}

.video .btn-play img {
    position: relative;
    z-index: 3;
    max-width: 100%;
    width: auto;
    height: auto;
}

.video .btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 32px solid var(--dark);
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

#videoModal {
    z-index: 99999;
}

#videoModal .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

#videoModal .modal-body {
    position: relative;
    padding: 0px;
}

#videoModal .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}

/*** Testimonial ***/
.testimonial {
    background: linear-gradient(rgba(15, 23, 43, .7), rgba(15, 23, 43, .7)), url(../img/carousel-2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.testimonial-carousel {
    padding-left: 65px;
    padding-right: 65px;
}

.testimonial-carousel .testimonial-item {
    padding: 30px;
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 100%;
    height: 40px;
    top: calc(50% - 20px);
    left: 0;
    display: flex;
    justify-content: space-between;
    z-index: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 2px;
    font-size: 18px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--primary);
    background: #FFFFFF;
}


/*** Team ***/
.team-item,
.team-item .bg-primary,
.team-item .bg-primary i {
    transition: .5s;
}

.team-item:hover {
    border-color: var(--secondary) !important;
}

.team-item:hover .bg-primary {
    background: var(--secondary) !important;
}

.team-item:hover .bg-primary i {
    color: var(--secondary) !important;
}


/*** Footer ***/
.newsletter {
    position: relative;
    z-index: 1;
}




/*** Spinner Start ***/
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
   
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50%;
}

.btn.btn-primary {
    background: var(--bs-secondary) !important;
    color: var(--bs-white) !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    transition: 0.5s;
}

.btn.btn.btn-primary:hover {
    background: var(--bs-primary) !important;
    color: var(--bs-secondary);
    border: 1px solid var(--bs-secondary);
}

.btn.btn-secondary {
    background: transparent;
    color: var(--bs-secondary);
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    border: none;
    transition: 0.5s;
}

.btn.btn-secondary:hover {
    color: var(--bs-primary) !important;
}


/*** Section Title Start ***/
.section-title {
    max-width: 900px;
    text-align: center;
    margin: 0 auto;
}

.section-title .sub-style {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: var(--bs-primary);
}

.section-title .sub-style::before {
    content: "";
    width: 100px;
    position: absolute;
    bottom: 50%;
    left: 0;
    transform: translateY(-50%);
    margin-bottom: -6px;
    margin-left: -100px;
    border: 1px solid var(--bs-secondary) !important;
}

.section-title .sub-style::after {
    content: "";
    width: 50px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    margin-top: -8px;
    margin-left: -50px;
    border: 1px solid var(--bs-primary) !important;
}

.sub-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: var(--bs-primary);
}

.sub-title::before {
    content: "";
    width: 100px;
    position: absolute;
    bottom: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-bottom: -8px;
    margin-right: -100px;
    border: 1px solid var(--bs-secondary) !important;
}

.sub-title::after {
    content: "";
    width: 50px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-top: -6px;
    margin-right: -50px;
    border: 1px solid var(--bs-primary) !important;
}


/*** Topbar Start ***/
.fixed-top .container {
    transition: 0.5s;
}

.topbar {
    padding: 2px 10px 2px 20px;
    background: var(--bs-primary) !important;
}

.topbar a,
.topbar a i {
    transition: 0.5s;
}

.topbar a:hover,
.topbar a i:hover {
    color: var(--bs-secondary) !important;
}


@media (max-width: 768px) {
    .topbar {
        display: none;    
    }
}
/*** Topbar End ***/


/*** Navbar ***/
.navbar-light .navbar-nav .nav-link {
    font-family: 'Poppins', sans-serif;
    position: relative;
    margin-right: 25px;
    padding: 35px 0;
    color: var(--bs-primary) !important;
    font-size: 17px;
    font-weight: 400;
    outline: none;
    transition: .5s;
}

.sticky-top .navbar-light .navbar-nav .nav-link {
    padding: 20px 0;
    color: var(--bs-primary) !important;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--bs-secondary) !important;
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

.sticky-top .navbar-light .navbar-brand img {
    max-height: 45px;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
}

@media (min-width: 1200px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        border-radius: 10px;
        transition: .5s;
        opacity: 0;
    }
}

.dropdown .dropdown-menu a:hover {
    background: var(--bs-primary);
    color: var(--bs-secondary);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light) !important;
    transition: .5s;
    opacity: 1;
}

@media (max-width: 991.98px) {
    .sticky-top {
        position: relative;
        background: var(--bs-white);
    }

    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 10px 20px;
        border: 1px solid var(--bs-primary) !important;
        color: var(--bs-primary);
    }

    .navbar-light .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid #DDDDDD;
    }

    .navbar-light .navbar-nav .nav-link,
    .sticky-top .navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
        color: var(--bs-dark) !important;
    }

    .navbar-light .navbar-brand img {
        max-height: 45px;
    }
}

@media (min-width: 991.98px) {
    .sticky-top .navbar-light {
        background: var(--bs-light) !important;
    }

    /*** Top and Bottom borders go out ***/
    .navbar-light .navbar-nav .nav-link:after,
    .navbar-light .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        top: 30px;
        bottom: 30px;
        left: 0px;
        width: 100%;
        height: 2px;
        background: var(--bs-primary);
        opacity: 0;
        transition: all 0.5s;
    }

    .navbar-light .navbar-nav .nav-link:before {
        bottom: auto;
    }

    .navbar-light .navbar-nav .nav-link:after {
        top: auto;
    }

    .navbar-light .navbar-nav .nav-link:hover:before,
    .navbar-light .navbar-nav .nav-link.active:before {
        top: 20px;
        opacity: 1;
    }

    .navbar-light .navbar-nav .nav-link:hover::after,
    .navbar-light .navbar-nav .nav-link.active::after {
        bottom: 20px;
        opacity: 1;
    }
}

#searchModal .modal-content {
    background: rgba(240, 245, 251, 0.5);
}
/*** Navbar End ***/


/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    background: linear-gradient(rgba(0, 58, 102, 0.9), rgba(0, 58, 102, 0.8)), url(../img/breadcrumb.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: initial;
    background-size: cover;
    padding: 100px 0 60px 0;
}
/*** Single Page Hero Header End ***/


/*** Carousel Hero Header Start ***/
.carousel-header .carousel-control-prev .carousel-control-prev-icon,
.carousel-header .carousel-control-next .carousel-control-next-icon {
    width: 4rem;
    height: 4rem;
    margin-left: -60px;
    border-radius: 50%;
    background-size: 60% 60%;
    transition: 0.5s;
}

.carousel-header .carousel-control-next .carousel-control-next-icon {
    margin-left: 0;
    margin-right: -60px;
}

.carousel-header .carousel .carousel-indicators {
    padding-bottom: 0;
    transition: 0.5s;
}


.carousel-header .carousel .carousel-indicators li,
.carousel-header .carousel .carousel-indicators li,
.carousel-header .carousel .carousel-indicators li {
    width: 8px;
    height: 8px;
    border: 8px solid var(--bs-primary);
    border-radius: 50%;
    margin-right: 30px;
    transition: 0.5s;
}

.carousel-header .carousel .carousel-indicators li.active {
    width: 8px;
    height: 8px;
    border: 8px solid var(--bs-secondary);
}

.carousel-header .carousel-inner .carousel-item {
    position: relative;
    min-height: 100vh 
}

.carousel-header .carousel-inner .carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.carousel-header .carousel-inner .carousel-item .carousel-caption  {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, 0.6));
    background-size: cover;
}


@media (max-width: 768px) {
    .carousel-header {
        height: 700px !important;
    }

    .carousel-header .carousel-control-prev .carousel-control-prev-icon,
    .carousel-header .carousel-control-next .carousel-control-next-icon {
        margin-top: 500px;
    }

    .carousel-header .carousel-control-prev .carousel-control-prev-icon {
        margin-left: 0px;
    }

    .carousel-header .carousel-control-next .carousel-control-next-icon {
        margin-right: 0px;
    }

    .carousel-header .carousel .carousel-indicators {
        padding: 0;
    }
}
/*** Carousel Hero Header End ***/


/*** Counter Facts Start ***/
.counter-facts {
    background: linear-gradient(rgba(255, 255, 255, .9), rgba(255, 255, 255, 0.8)), url(../img/breadcrumb.png);
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}

.counter-facts .counter {
    position: relative;
    text-align: center;
    width: 200px;
    min-height: 215px;
    padding: 10px 15px;
    margin: 0 auto;
    border-radius: 100px;
    box-shadow: 0 8px 5px rgba(0, 0, 0, 0.2);
    background: var(--bs-white);
}

.counter-facts .counter:before {
    content: "";
    position: absolute;
    height: 105px;
    width: 100%;
    left: 0;
    top: 0;
    border-radius: 10px 10px 0 0;
    background-color: var(--bs-primary);
    
}
.counter-facts .counter .counter-icon {
    position: relative;
    width: 120px;
    height: 100px;
    margin: 0 auto 10px;
    border-radius: 10px 10px 0 0;
    transform: translateY(-20px);
    font-size: 50px;
    line-height: 90px;
    color: var(--bs-secondary);
    background: rgba(1, 143, 252, 0.5);
    clip-path: polygon(0% 0%, 100% 0, 100% 70%, 50% 100%, 0 70%);
}
.counter-facts .counter .counter-icon:before {
    content: "";
    position: absolute;
    width: 120px;
    height: 90px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 10px 10px 0 0;
    background: rgba(0, 58, 102, 0.5);
    z-index: -1;
    clip-path: polygon(0% 0%, 100% 0, 100% 70%, 50% 100%, 0 70%);
}
.counter-facts .counter:hover .counter-icon i {
    transform: rotate(360deg);
    transition: all 0.3s ease;
}
.counter-facts .counter h3 {
    color: var(--bs-primary);
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 5px 0;
}
.counter-facts .counter .counter-value {
    font-size: 30px;
    font-weight: 700;
    display: block;
    color: var(--bs-secondary);
}

@media screen and (max-width: 1200px) {
    .counter-facts .counter { margin-bottom: 40px; 
    }
}
/*** Counter Facts End ***/


/*** service Start ***/
.service .service-item {
    position: relative;
    overflow: hidden;
}

.service .service-item .service-inner .service-title {
    position: relative;
    margin-top: -30px;
    text-align: center;
    transition: 0.5s;
}

.service .service-item .service-inner .service-title .service-content {
    position: absolute;
    bottom: -100%; 
    left: 0;
    margin-left: 30px;
    margin-right: 30px;
    text-align: center;
    border-radius: 10px;
    background: var(--bs-primary);
    opacity: 0;
    transition: 0.5s;
}

.service .service-item:hover .service-inner .service-title .service-content {
    bottom: 0;
    opacity: 1;
}

.service .service-item .service-inner .service-title .service-content a h4 {
    border-bottom: 1px solid rgba(256, 256, 256, .1);
}

.service .service-item .service-inner .service-title .service-title-name {
    transition: 0.5s;
}

.service .service-item:hover .service-inner .service-title .service-title-name {
    opacity: 0;
}

.service .service-item .service-inner .service-img {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.service .service-item .service-inner .service-img::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    border-radius: 10px;
    background: rgba(255, 255, 255, .5);
    transition: 0.5s;
    opacity: 0;
}

.service .service-item:hover .service-inner .service-img::after {
    height: 100%;
    opacity: 1;
}

.service .service-item .service-inner .service-img img {
    transition: 0.5s;
}

.service .service-item:hover .service-inner .service-img img {
    transform: scale(1.3);
}
/*** Service End ***/


/*** Features Start ***/
.features .feature-item {
    position: relative;
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.features .feature-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px;
    background: rgba(0, 58, 102, 0.1);
    z-index: -1;
    transition: 0.5s;
}

.features .feature-item:hover::after {
    height: 100%;
}

.features .feature-item .feature-icon {
    width: 120px; 
    height: 120px;
    border-radius: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: var(--bs-light);
    transition: 0.5s;
}

.features .feature-item:hover .feature-icon {
    border-radius: 50%;
    background: var(--bs-white) !important;
}

.features .feature-item .feature-icon i {
    transition: 0.5s;
}

.features .feature-item:hover .feature-icon i {
    color: var(--bs-secondary) !important;
    transform: rotate(360deg);
    transition: all 0.5s ease;
}
/*** Features End ***/


/*** Country Start ***/
.country .country-item {
    position: relative;
}

.country .country-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 58, 102, 0.7);
    border-radius: 10px;
    transition: 0.5s;
    z-index: 1;
}

.country .country-item:hover::after {
    height: 100%;
}

.country .country-item .country-flag {
    position: absolute;
    width: 90px; 
    height: 90px; 
    border-radius: 50%;
    top: -45px; 
    left: 50%; 
    transform: translateX(-50%);
    transition: 0.5s;
    z-index: 2;
}

.country .country-item .country-flag img {
    border: 5px solid var(--bs-white);
    transition: 0.5s;
}

.country .country-item:hover .country-flag img {
    border: 5px solid var(--bs-white);
    transform: rotate(360deg);
    transition: all 0.5s ease;
}

.country .country-item .country-name {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
    opacity: 0;
    z-index: 3;
}

.country .country-item:hover .country-name {
    opacity: 1;
}

.country .country-item img {
    transition: 0.5s;
}

.country .country-item:hover img {
    transform: scale(1.2);
}

.country .country-item .country-name a.fs-4 {
    transition: 0.5s;
}

.country .country-item .country-name a.fs-4:hover {
    color: var(--bs-secondary) !important;
}
/*** Country End ***/


/*** testimonial Start ***/
.testimonial .owl-carousel.testimonial-carousel {
    position: relative;
}

.testimonial .owl-carousel.testimonial-carousel .testimonial-item .testimonial-content {
    position: relative;
    border-radius: 10px;
    background: var(--bs-light);
}

.testimonial .owl-carousel.testimonial-carousel .testimonial-item .testimonial-content::after {
    position: absolute;
    content: "";
    width: 45px;
    height: 45px;
    bottom: -20px;
    left: 30px;
    transform: rotate(45deg);
    background: var(--bs-light);
    z-index: -1;
}

.testimonial .owl-carousel.testimonial-carousel .owl-nav {
    position: absolute;
    top: -60px;
    right: 0;
    display: flex;
    font-size: 40px;
    color: var(--bs-primary);
}

.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-prev {
    margin-right: 40px;
}

.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-prev,
.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-next {
    transition: 0.5s;
}

.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--bs-secondary);
}
/*** testimonial end ***/


/*** training Start ***/
.training .training-item .training-inner {
    position: relative;
}

.training .training-item .training-inner .training-title-name {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    padding: 20px;
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.5);
    display: flex; 
    flex-direction: column;
    justify-content: end;
    text-align: center;
    transition: 0.5s;
}

.training .training-item {
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}

.training .training-item:hover .training-inner .training-title-name {
    background: rgba(0, 58, 102, 0.5);
}

.training .training-item:hover .training-inner .training-title-name a {
    opacity: 0;
}

.training .training-item .training-inner img {
    transition: 0.5s;
}

.training .training-item:hover .training-inner img {
    transform: scale(1.3);
}

.training .training-item .training-content {
    position: absolute;
    width: 100%;
    bottom: -100%;
    left: 0;
    transition: 0.5s;
}

.training .training-item:hover .training-content {
    bottom: 0;
}  
/*** training End ***/


/*** Contact Start ***/
.contact .office .office-item {
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.2);
    background: var(--bs-light);
    transition: 0.5s;
}

.contact .office .office-item:hover {
    box-shadow: 20px 20px 20px rgba(0, 58, 102, 0.3);
}

.contact .office .office-item .office-img {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.contact .office .office-item .office-img img {
    transition: 0.5s;
}

.contact .office .office-item:hover .office-img img {
    transform: scale(1.3);
}

.contact .office .office-item .office-content a.text-secondary,
.contact .office .office-item .office-content a.text-muted {
    transition: 0.5s;
}

.contact .office .office-item .office-content a.text-muted:hover {
    color: var(--bs-secondary) !important;
}

.contact .office .office-item .office-content a.text-secondary:hover {
    color: var(--bs-primary) !important;
}
/*** Contact End ***/


/*** Footer Start ***/
.footer {
    background: var(--bs-primary);
}
.footer .footer-item a {
    line-height: 30px;
    color: var(--bs-white);
    transition: 0.5s;
}

.footer .footer-item p {
    line-height: 30px;
}

.footer .footer-item a:hover {
    letter-spacing: 2px;
    color: var(--bs-secondary);
}

/*** Footer End ***/


/*** copyright Start ***/
.copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    background: var(--bs-secondary) !important;
}
/*** copyright end ***/


/*
=====
UIA-TIMELINE
=====
*/

.uia-timeline__container {
    display: var(--uia-timeline-display, grid);
  }
  
  .uia-timeline__groups {
    display: var(--uia-timeline-groups-display, grid);
    gap: var(--uia-timeline-groups-gap, 1rem);
  }
  
  /*
  SKIN 1
  */
  
  [data-uia-timeline-skin="skin-1"] .uia-timeline__step {
      line-height: 1;
      font-size: var(--uia-timeline-step-font-size, 2rem);
      font-weight: var(--uia-timeline-step-font-weight, 700);
      color: var(--uia-timeline-step-color);
  }
  
  [data-uia-timeline-skin="skin-1"] .uia-timeline__point-intro {
      display: grid;
      grid-template-columns: min-content 1fr;
      align-items: center;
      gap: var(--uia-timeline-point-intro-gap, .5rem);
  }
  
  [data-uia-timeline-skin="skin-1"] .uia-timeline__point-date {
      grid-row: 1;
      grid-column: 2;
  }
  
  [data-uia-timeline-skin="skin-1"] .uia-timeline__point-heading {
      grid-column: span 2;
  }
  
  [data-uia-timeline-skin="skin-1"] .uia-timeline__point-description {
      margin-block-start: var(--uia-timeline-group-gap, 1rem);
      inline-size: min(100%, var(--uia-timeline-content-max-limit));
  }
  
  /*
  SKIN 2
  */
  
  [data-uia-timeline-skin="2"] {
      --_uia-timeline-line-color_default: #222;
      --_uia-timeline-minimal-gap: var(--uia-timeline-minimal-gap, .5rem);
      --_uia-timeline-space: calc(var(--_uia-timeline-arrow-size) + var(--_uia-timeline-dot-size) + var(--_uia-timeline-dot-size) / 2 + var(--_uia-timeline-minimal-gap));
      --_uia-timeline-dot-size: var(--uia-timeline-dot-size, 1rem);
      --_uia-timeline-arrow-size: var(--uia-timeline-arrow-size, .25rem);
      --_uia-timeline-arrow-position: var(--uia-timeline-arrow-position, 1rem);
  }
  
  [data-uia-timeline-skin="2"] .uia-timeline__container {
      position: relative;
      padding-inline-start: calc(var(--_uia-timeline-space));
  }
  
  [data-uia-timeline-skin="2"] .uia-timeline__line {
      inline-size: var(--uia-timeline-line-thickness, 3px);
      block-size: 100%;
      background-color: var(--uia-timeline-line-color, var(--_uia-timeline-line-color_default));
  
      position: absolute;
      inset-block-start: 0;
      inset-inline-start: calc(var(--_uia-timeline-dot-size) / 2);
      transform: translate(-50%);
  }
  
  [data-uia-timeline-skin="2"] .uia-timeline__group {
      position: relative;
  }
  
  [data-uia-timeline-skin="2"] .uia-timeline__dot {
      box-sizing: border-box;
      inline-size: var(--_uia-timeline-dot-size);
      block-size: var(--_uia-timeline-dot-size);
  
      border-radius: 50%;
      border: 
          var(--uia-timeline-dot-border-thickness, 1px) 
          solid 
          var(--uia-timeline-dot-border-color, var(--_uia-timeline-line-color_default));
      background-color: var(--uia-timeline-dot-color, var(--_uia-timeline-line-color_default));
  
      position: absolute;
      /* - 4px is used for set the default gap from the top border */
      inset-block-start: calc(var(--uia-timeline-dot-position, var(--_uia-timeline-arrow-position)) + 4px);
      inset-inline-start: calc(-1 * var(--_uia-timeline-space));
  }	
  
  [data-uia-timeline-skin="2"] .uia-timeline__point {
      position: relative;
      background-color: var(--uia-timeline-point-background-color, #fff);
  }
  
  [data-uia-timeline-skin="2"] .uia-timeline__point::before {
      content: "";
      inline-size: 0;
      block-size: 0;
  
      border: var(--_uia-timeline-arrow-size) solid var(--uia-timeline-arrow-color, var(--_uia-timeline-line-color_default));
      border-block-start-color: transparent;
      border-inline-end-color: transparent;
  
      position: absolute;
      /* - 6px is used for set the default gap from the top border */
      inset-block-start: calc(var(--_uia-timeline-arrow-position) + 6px);
      inset-inline-start: calc(-1 * var(--_uia-timeline-arrow-size) + 1px);
      transform: rotate(45deg);
  }
  
  [data-uia-timeline-adapter-skin-2="ui-card-skin-#1"] {
    --uia-card-padding: var(--uia-timeline-point-padding, 1.5rem 1.5rem 1.25rem);
    --uia-card-border-thickness: var(--uia-timeline-point-border-thickness, 3px);
    --uia-card-border-color: var(--uia-timeline-point-border-color, var(--_uia-timeline-line-color_default));		
    --uia-card-background-color: var(--uia-timeline-point-background-color);  
  }
  
  /*
  SKIN 3
  */
  
  [data-uia-timeline-skin="3"] {
    --_uia-timeline-line-color_default: #222;
    --_uia-timeline-space: var(--uia-timeline-space, 1rem);
    --_uia-timeline-line-thickness: var(--uia-timeline-line-thickness, 2px);
    --_uia-timeline-point-line-position: var(--uia-timeline-point-line-position, 1rem);
  }
  
  [data-uia-timeline-skin="3"] .uia-timeline__container {
    position: relative;
    gap: var(--uia-timeline-annual-sections-gap, 2.5rem);
  }
  
  [data-uia-timeline-skin="3"] .uia-timeline__line {
    inline-size: var(--_uia-timeline-line-thickness);
    block-size: 100%;
    background-color: var(--uia-timeline-line-color, var(--_uia-timeline-line-color_default));
  
    position: absolute;
    inset-block-start: 0;
    inset-inline-start: 0;
  }
  
  [data-uia-timeline-skin="3"] .uia-timeline__annual-sections {
    display: grid;
    gap: 2rem;
  }
  
  [data-uia-timeline-skin="3"] .uia-timeline__groups {
    padding-inline-start: var(--_uia-timeline-space);
  }
  
  [data-uia-timeline-skin="3"] .uia-timeline__group {
    position: relative;
    isolation: isolate;
  }
  
  [data-uia-timeline-skin="3"] .uia-timeline__point {
    background-color: var(--uia-timeline-point-background-color, #fff);
  }
  
  [data-uia-timeline-skin="3"] .uia-timeline__point::before {
    content: "";
    inline-size: 100%;
    block-size: var(--_uia-timeline-line-thickness);
    background-color: var(--uia-timeline-line-color, var(--_uia-timeline-line-color_default));
  
    position: absolute;
    inset-block-start: var(--_uia-timeline-point-line-position);
    inset-inline-start: calc(-1 * var(--_uia-timeline-space));
    z-index: -1;
  }
  
  [data-uia-timeline-skin="3"] .uia-timeline__year {
    inline-size: fit-content;
    padding: var(--uia-timeline-year-padding, .25rem .75rem);
    background-color: var(--uia-timeline-year-background-color, var(--_uia-timeline-line-color_default));
    color: var(--uia-timeline-year-color, #f0f0f0);
  }
  
  [data-uia-timeline-adapter-skin-3="uia-card-skin-#1"] {
    --uia-card-padding: var(--uia-timeline-point-padding, 1.5rem 1.5rem 1.25rem);
    --uia-card-border-thickness:  var(--uia-timeline-point-border-thickness, 3px);
    --uia-card-border-color: var(--uia-timeline-point-border-color, var(--_uia-timeline-line-color_default));		
    --uia-card-background-color: var(--uia-timeline-point-background-color);  
  }
  
  /*
  SKIN 4
  */
  
  [data-uia-timeline-skin="4"] {
    --_uia-timeline-line-color_default: #222;
    --_uia-timeline-space: var(--uia-timeline-space, .5rem);
    --_uia-timeline-line-thickness: var(--uia-timeline-line-thickness, 2px);
      --_uia-timeline-annual-sections-safe-gap: var(--uia-timeline-annual-sections-safe-gap, 1.5rem); 
    --_uia-timeline-point-line-position: var(--uia-timeline-point-line-position, 1rem);
      --_uia-timeline-year-size: var(--uia-timeline-year-size, 3.5rem);
  }
  
  [data-uia-timeline-skin="4"] .uia-timeline__container {
    position: relative;
    gap: var(--uia-timeline-annual-sections-gap, 2.5rem);
  }
  
  [data-uia-timeline-skin="4"] .uia-timeline__line {
    inline-size: var(--_uia-timeline-line-thickness);
    block-size: 100%;
    background-color: var(--uia-timeline-line-color, var(--_uia-timeline-line-color_default));
  
    position: absolute;
    inset-block-start: 0;
    inset-inline-start: calc(var(--_uia-timeline-year-size) / 2);
      transform: translate(-50%);
      z-index: -1;
  }
  
  [data-uia-timeline-skin="4"] .uia-timeline__annual-sections {
    display: flex;
      align-items: flex-start;
      isolation: isolate;
  }
  
  [data-uia-timeline-skin="4"] .uia-timeline__groups {
    padding-inline-start: var(--_uia-timeline-space);
      padding-block-start: calc(var(--_uia-timeline-year-size) + var(--_uia-timeline-annual-sections-safe-gap));
  }
  
  [data-uia-timeline-skin="4"] .uia-timeline__group {
    position: relative;
    isolation: isolate;
  }
  
  [data-uia-timeline-skin="4"] .uia-timeline__point {
    background-color: var(--uia-timeline-point-background-color, #fff);
  }
  
  [data-uia-timeline-skin="4"] .uia-timeline__point::before {
    content: "";
    inline-size: 100%;
    block-size: var(--_uia-timeline-line-thickness);
    background-color: var(--uia-timeline-line-color, var(--_uia-timeline-line-color_default));
  
    position: absolute;
    inset-block-start: var(--_uia-timeline-point-line-position);
    inset-inline-start: calc(-1 * (var(--_uia-timeline-space) + var(--_uia-timeline-year-size) / 2));
    z-index: -1;
  }
  
  [data-uia-timeline-skin="4"] .uia-timeline__year {
    box-sizing: border-box;
      flex: none;
      inline-size: var(--_uia-timeline-year-size);
      block-size: var(--_uia-timeline-year-size);
      
      border: 
          var(--uia-timeline-year-line-thickness, var(--_uia-timeline-line-thickness)) 
          var(--uia-timeline-year-line-style, solid) 
          var(--uia-timeline-line-color, var(--_uia-timeline-line-color_default));
      border-radius: 50%;
      
      display: grid;
      place-items: center;
    background-color: var(--uia-timeline-year-background-color, #f0f0f0);
      
      font-size: var(--uia-timeline-year-font-size, .75rem);
    color: var(--uia-timeline-year-color, #222);
  }
  
  [data-uia-timeline-adapter-skin-4="uia-card-skin-#1"] {
    --uia-card-padding: var(--uia-timeline-point-padding, 1.5rem 1.5rem 1.25rem);
    --uia-card-border-thickness:  var(--uia-timeline-point-border-thickness, 3px);
      --uia-card-border-color: var(--uia-timeline-point-border-color, var(--_uia-timeline-line-color_default));	
    --uia-card-background-color: var(--uia-timeline-point-background-color);  
  }
  
  /*
  SKIN 5
  */
  
  [data-uia-timeline-skin="5"] {
      --_uia-timeline-line-color_default: #222;
      --_uia-timeline-line-thickness: var(--uia-timeline-line-thickness, 3px);
      --_uia-timeline-line-calculation: calc(var(--_uia-timeline-dot-size) / 2  - calc(var(--_uia-timeline-line-thickness) / 2));
      --_uia-timeline-line-position: var(--uia-timeline-line-position, 0px);
  
      --_uia-timeline-minimal-gap: var(--uia-timeline-minimal-gap, .5rem);
      --_uia-timeline-space: calc(var(--_uia-timeline-dot-size) + var(--_uia-timeline-dot-size) / 2 + var(--_uia-timeline-minimal-gap));
  
      --_uia-timeline-dot-size: var(--uia-timeline-dot-size, 1rem);
  }
  
  [data-uia-timeline-skin="5"] .uia-timeline__container {
      position: relative;
      padding-inline-start: var(--_uia-timeline-space);
  }
  
  [data-uia-timeline-skin="5"] .uia-timeline__line {
      border-inline-start: var(--_uia-timeline-line-thickness) solid var(--uia-timeline-line-color, var(--_uia-timeline-line-color_default));
      block-size: calc(100% - var(--_uia-timeline-line-position));
  
      position: absolute;
      inset-block-start: var(--_uia-timeline-line-position);
      inset-inline-start: var(--uia-timeline-line-main-position, 	var(--_uia-timeline-line-calculation));
  }
  
  [data-uia-timeline-skin="5"] .uia-timeline__group {
      position: relative;
      isolation: isolate;
  }
  
  [data-uia-timeline-skin="5"] .uia-timeline__dot {
      box-sizing: border-box;
      font-size: var(--_uia-timeline-dot-size);
  
      border-radius: 50%;
      box-shadow: 0 0 0
          var(--uia-timeline-dot-border-thickness, 1px)  
          var(--uia-timeline-dot-border-color, var(--_uia-timeline-line-color_default));
      border: .5em solid var(--uia-timeline-dot-color, var(--_uia-timeline-line-color_default));
  
      position: absolute;
      inset-block-start: var(--uia-timeline-dot-position, -1px);
      inset-inline-start: var(--uia-timeline-dot-main-position, calc(-1 * var(--_uia-timeline-space)));
  }	
  
  [data-uia-timeline-skin="5"] .uia-timeline__group:last-child::after {
      content: "";
      inline-size: calc(var(--_uia-timeline-line-thickness) + var(--uia-timeline-line-mask-thickness, 4px));
      block-size: calc(100% - var(--_uia-timeline-line-position) - var(--_uia-timeline-dot-size) / 2);
      background-color: var(--uia-timeline-line-mask-color);
      position: absolute;
      inset-block-end: 0;
      inset-inline-start: var(--_uia-timeline-line-mask-main-position, calc((var(--_uia-timeline-space) - var(--_uia-timeline-dot-size) / 2) * -1));
      transform: translate(-50%);	
      z-index: -1;
  }
  
  [data-uia-timeline-skin="5"] {
      container-type: inline-size;
      container-name: timeline-skin-5;
  }
  
  @container timeline-skin-5 (min-width: 600px) {
  
      [data-uia-timeline-skin="5"] .uia-timeline__container {
          --uia-timeline-line-main-position: calc(50% - (var(--uia-timeline-line-thickness) / 2));	
          --uia-timeline-dot-main-position: 50%;
          --_uia-timeline-space: 0;
      }
  
      [data-uia-timeline-skin="5"] .uia-timeline__point {
          max-inline-size: 45%;
      }
  
      [data-uia-timeline-skin="5"] .uia-timeline__group:nth-child(even) .uia-timeline__point {
          margin-inline-start: auto;
      }
  
      [data-uia-timeline-skin="5"] .uia-timeline__group:nth-child(odd) .uia-timeline__point {
          text-align: end;		
      }
  
      [data-uia-timeline-skin="5"] .uia-timeline__dot {
          transform: translateX(-50%);
      }
  
      [data-uia-timeline-skin="5"] .uia-timeline__group:last-child::after {
          --_uia-timeline-line-mask-main-position: var(--uia-timeline-line-main-position);
      }
  }
  
  [data-uia-timeline-adapter-skin-5="uia-card"] {
      --uia-card-content-gap: var(--uia-timeline-content-gap, .5rem);  
  }
  
  /*
  =====
  RESET
  =====
  */
  
  :where(.ra-link) {
    display: var(--ra-link-display, inline-flex);
  }
  
  :where(.ra-link[href]) {
    color: var(--ra-link-color, inherit);
    text-decoration: var(--ra-link-text-decoration, none);
  }
  
  :where(.ra-heading) {
    margin-block-start: var(--ra-heading-margin-block-start, 0);
    margin-block-end: var(--ra-heading-margin-block-end, 0);
  }
  
  /*
  =====
  HELPERS
  =====
  */
  
  .ha-screen-reader {
    width: var(--ha-screen-reader-width, 1px);
    height: var(--ha-screen-reader-height, 1px);
    padding: var(--ha-screen-reader-padding, 0);
    border: var(--ha-screen-reader-border, none);
  
    position: var(--ha-screen-reader-position, absolute);
    clip-path: var(--ha-screen-reader-clip-path, rect(1px, 1px, 1px, 1px));
    overflow: var(--ha-screen-reader-overflow, hidden);
  }
  
  /*
  =====
  UIA-CARD
  =====
  */
  
  .uia-card__container {
      display: var(--uia-card-display, grid);
      gap: var(--uia-card-content-gap);
  }
  
  .uia-card__time-divider::before {
    content: "—";
    margin-inline: var(--uia-card-time-divider-margin-inline, .15rem);
  }
  
  [data-uia-card-skin="1"] .uia-card__container {
    padding: var(--uia-card-padding, 1rem 1.75rem);
    background-color: var(--uia-card-background-color);
    border-radius: var(--uia-card-border-radius, 2px);
  }
  
  [data-uia-card-skin="1"] .uia-card__intro {
    display: grid;
    gap: var(--uia-card-intro-gap, 1rem);
  }
  
  [data-uia-card-skin="1"] .uia-card__time {
    grid-row: 1 / 1;
    inline-size: fit-content;
    padding: var(--uia-card-time-padding, .25rem 1.25rem .25rem);
    background-color: var(--uia-card-time-background-color, #f0f0f0);
  
    font-weight: var(--uia-card-time-font-weight, 700);
    font-size: var(--uia-card-time-font-size, .75rem);
    text-transform: var(--uia-card-time-text-transform, uppercase);
    color: var(--uia-card-time-color, currentColor);
  }
  
  [data-uia-card-skin="1"][data-uia-card-mod="1"] .uia-card__container {
      border-inline-start:	var(--uia-card-border-thickness, 2px) var(--uia-card-border-style, solid) var(--uia-card-border-color, currentColor);
      box-shadow: var(--uia-card-box-shadow, 0 1px 3px 0 rgba(0, 0, 0, .12), 0 1px 2px 0 rgba(0, 0, 0, .24));
  }
  
  /*
  =====
  UIA-CONTROL
  =====
  */
  
  .uia-control__group {
      cursor: var(--uia-control-cursor, var(--_uia-control-cursor, pointer));	
      line-height: var(--uia-control-line-height, 1);
  }
  
  .uia-control {
      --_uia-control-padding_default: 0;
  
      --_uia-control-border-width: var(--uia-control-border-width);
      --_uia-control-border-style: var(--uia-control-border-style, solid);
      --_uia-control-border-color: var(--uia-control-border-color, currentColor);
  
      --_uia-control-padding: var(--uia-control-padding,
                                                          var(
                                                              --uia-control-padding-block-start,
                                                              var(--_uia-control-padding_default)
                                                          )
                                                          var(
                                                              --uia-control-padding-inline-end,
                                                              var(--_uia-control-padding_default)
                                                          )
                                                          var(
                                                              --uia-control-padding-block-end, 
                                                              var(--_uia-control-padding_default)
                                                          )
                                                          var(
                                                              --uia-control-padding-inline-start,
                                                              var(--_uia-control-padding_default)
                                                          )
                                                      );
      --_uia-control-border: var(--_uia-control-border-width) var(--_uia-control-border-style) var(--_uia-control-border-color);
      --_uia-control-border-radius: var(--uia-control-border-radius, .25rem);
  }
  
  .uia-control__group {
      display: var(--uia-control-display, inline-flex);
      gap: var(--uia-control-gap, .5rem);
      
      padding: var(--_uia-control-padding);
  
      border: var(--_uia-control-border);
      border-radius: var(--_uia-control-border-radius);
      background-image: linear-gradient(
          var(--uia-control-background-degree, 135deg),
          var(
              --uia-control-background-start-color,
              var(--uia-control-background-color)
          ) var(--uia-control-background-start-position, 0),
          var(
              --uia-control-background-end-color,
              var(--uia-control-background-color)
          ) var(--uia-control-background-end-position, 100%)
      );
  }
  
  /*
  =====
  TYPOGRAPHY
  =====
  */
  
  body {
    font-family: var(--ds-typography-main-font-family, system-ui);
    font-size: var(--ds-typography-main-font-size, 1rem);
    color: var(--ds-typography-main-color, #222);
    line-height: var(--ds-typography-main-line-height, 1.75);
  }
  
  p:not([class]) {
    margin-block: var(--ds-typography-paragraph-margin-block-start, var(--_ds-typography-main-margin)) 0;
  }
  
  /*
  =====
  DEMO
  =====
  */
  
  :root {
    --uia-timeline-line-color: #4557bb;
    --uia-timeline-dot-color: #4557bb;
    --uia-timeline-arrow-color: #4557bb;
    --uia-timeline-line-thickness: 3px;
    --uia-timeline-point-border-color: #4557bb;
    --uia-timeline-group-padding: 1.5rem 1.5rem 1.25rem;
    
    --ds-typography-main-line-height: 1.5;
  }
  
  .timeline-5-2 {
      --uia-timeline-line-mask-color: #f0f0f0
  }
  
  [data-uia-timeline-skin="3"] {
      --uia-timeline-year-background-color: #4557bb;
  }
  
  body {
    background-color: #f0f0f0;
    margin: 0;
    display: flex;
    flex-direction: column;
  }
  
  .page {
      box-sizing: border-box;
    inline-size: min(100%, 90ch);
    padding: 5rem 2rem 3rem;
    margin-inline: auto;
  }
  
  .linktr {
    --uia-control-background-color: rgb(209, 246, 255);
    --uia-control-border-radius: 2rem;
    --uia-control-padding: .75rem 1.5rem;
    --uia-control-border-width: 1px;
    --uia-control-border-color: rgb(209, 246, 255);
    
    display: flex;
    justify-content: flex-end;
    padding: 2rem;
    text-align: center;
  }
  
  .linktr__goal { 
    box-shadow: rgb(8 49 112 / 24%) 0 2px 8px 0;  
  }

  /* slide show start */


  
  /* slide show End */

  .whatsapp-button {  
    position: fixed;  
    bottom: 20px; /* Position from the bottom of the screen */  
    left: 20px;  /* Position from the left of the screen */  /* Changed from right to left */  
    background-color: #25D366; /* WhatsApp green */  
    border-radius: 50%; /* Make button circular */  
    width: 60px; /* Button width */  
    height: 60px; /* Button height */  
    display: flex;  
    justify-content: center;  
    align-items: center;  
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2); /* Shadow for depth */  
    cursor: pointer;  
    z-index: 1000; /* Stay above other elements */  
    transition: background-color 0.3s; /* Smooth color transition */  
}  
.whatsapp-button:hover {  
    background-color: #128C7E; /* Darker green on hover */  
}  
.whatsapp-icon {  
    width: 30px; /* Icon size */  
    height: 30px; /* Icon size */  
}  
